<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::Timer Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#98cd6171d89aa2474f743f7375a8d412">getMicroseconds</a>()</td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#98cd6171d89aa2474f743f7375a8d412">getMicroseconds</a>()</td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#98cd6171d89aa2474f743f7375a8d412">getMicroseconds</a>()</td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#5bf37f7326bf37a6b9a12722e758faa6">getMicrosecondsCPU</a>()</td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#5bf37f7326bf37a6b9a12722e758faa6">getMicrosecondsCPU</a>()</td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#5bf37f7326bf37a6b9a12722e758faa6">getMicrosecondsCPU</a>()</td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#bcbb2a56c8d2a928ce4470f6ad7fbff7">getMilliseconds</a>()</td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#bcbb2a56c8d2a928ce4470f6ad7fbff7">getMilliseconds</a>()</td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#bcbb2a56c8d2a928ce4470f6ad7fbff7">getMilliseconds</a>()</td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#5dec0b5b6ecf2058f67c8dfb64ced988">getMillisecondsCPU</a>()</td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#5dec0b5b6ecf2058f67c8dfb64ced988">getMillisecondsCPU</a>()</td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#5dec0b5b6ecf2058f67c8dfb64ced988">getMillisecondsCPU</a>()</td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#e900afa2fcf8c8ce3f0f423d97bb91be">mFrequency</a></td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#8372e3ea912095bfce04d29b3e7de900">mLastTime</a></td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#9b098eabbe9029b10f71e19a56201a19">mStartTick</a></td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#b1c3bbde68d6dfea57f72a0aabb8f924">mStartTime</a></td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#ac6a4e36509a1bb0c25f3b45b98dc1e2">mTimerMask</a></td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#0cc8c11464f2fc729c5028b2359d5a21">mZeroClock</a></td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#93b3cf0994bf9fdd32e2f52c43799bb3">reset</a>()</td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#93b3cf0994bf9fdd32e2f52c43799bb3">reset</a>()</td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#93b3cf0994bf9fdd32e2f52c43799bb3">reset</a>()</td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#49f70a0179cae582b6837f023d57ffbe">setOption</a>(const String &amp;strKey, const void *pValue)</td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#49f70a0179cae582b6837f023d57ffbe">setOption</a>(const String &amp;strKey, const void *pValue)</td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#49f70a0179cae582b6837f023d57ffbe">setOption</a>(const String &amp;strKey, const void *pValue)</td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#8001c51c6e71cb7a0f4f1f923f50067b">start</a></td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#e9d0299693765d37b2f0b75c013755d2">Timer</a>()</td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#e9d0299693765d37b2f0b75c013755d2">Timer</a>()</td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#e9d0299693765d37b2f0b75c013755d2">Timer</a>()</td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#730b49c13bc36f38225190c1a4bc6cb0">zeroClock</a></td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#f9fd02050970850875bd56114ea82fc3">~Timer</a>()</td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#f9fd02050970850875bd56114ea82fc3">~Timer</a>()</td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Timer.html#f9fd02050970850875bd56114ea82fc3">~Timer</a>()</td><td><a class="el" href="classOgre_1_1Timer.html">Ogre::Timer</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:05 2008
</p>
</body>
</html>
